﻿


.mx-title .post-title {margin:0 0 10px;}

.share-social .social a i,
.mx-share .mx-title i {margin-right:0;}

.mx-share .mx-title {margin-right: 10px;border-right: 1px solid #e8e8e8;padding-right: 10px;color: #666;}




.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.site-inner {
	clear: both;
	padding: 0;
}


.home .site-inner {
	padding-top: 0;
}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.vc_custom_heading:last-child,.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}

.best_sellers_in{ width: 638px; float:left; border-left: solid 1px #EFEFEF; border-right: solid 1px #EFEFEF; background: #FAFAFA;padding-bottom:20px;padding-top:20px;}

.best_sellers_in h1{ color: #0c4dd1;font-size:24px; text-align: left; padding:16px 0 0 17px; font-family: Georgia;margin:0px 0 8px 0;}


#content {
	padding: 20px 0;
}


#content.full-sections {
	padding: 0;
}


h2.trail-browse {
    display: none;
}

p#sub_headng {
    font-size: 20px;
    margin-bottom: 10px;
    color: #104660;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.home .feature-hmevents{position:relative;max-width:990px;width:99%;margin:auto;display:block;margin-top:40px}

.text8 {
	display:block;
	color:#3d4046;
	font-weight:bold;
	letter-spacing:-1px;
	font-size:50px;
	text-shadow:0 2px 1px #d3d4de;
	line-height:60px;
	margin-left:-4px;
	font-family: 'Lora', serif;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


#page {
	height: 100%;
	position: relative;
}


.mobile-view #page {
	height: auto;
}
.transition-4{transition:all .4s ease-in-out}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container .jumbotron{padding-right:60px;padding-left:60px}
.feature__fg-inner{position:relative}
.feature--bottom-left .feature__fg-inner{margin:auto auto 0 0}
.feature--with-sidebar .feature__fg-inner{display:flex;justify-content:center;flex-direction:column;align-items:center;width:100%;text-align:center}
.feature--bottom-left-nav .feature__fg-inner{margin:auto auto 0 0}
.feature--center-center .feature__fg-inner{margin:0 auto;max-width:80%;text-align:center}
.feature--center-center-s .feature__fg-inner{text-align:center;margin:0 auto;max-width:80%}
.header--clear+.feature--center-center-s .feature__fg-inner{max-width:100%;width:100%;text-align:center}
.feature--center-center-s .feature__fg-inner:empty{min-height:13.75rem}
.container{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
#footer-newsletter-inside #mc_embed_signup{margin-top:24px}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.pm-banner-ad-top .gpt-holder{padding:4px 0}
.ad728 .gpt-holder,.ad468 .gpt-holder{border:1px solid #999;padding:3px}
.ad970 .gpt-holder{width:970px}
.ad728 .gpt-holder{width:728px}
.ad468 .gpt-holder{width:468px}
.gpt-holder embed,.gpt-holder img,.gpt-holder ins{vertical-align:middle}


.pc2015-item-list {
  padding-bottom: 20px;
}

.pc2015-item-list:after {
  content: '';
  display: block;
  clear: both;
}

*:first-child + html .pc2015-item-list {
  zoom: 1;
}

.pc2015-item-list li {
  display: block;
  float: left;
  width: 171px;
  margin-right: 11px;
}


.pc2015-item-list-selectable {
  padding: 0 20px;
}


.pc2015-item-list-header {
  text-align: left;
  padding: 5px 20px;
  margin-bottom: 20px;
  position: relative;
  font-size: 13px;
}

.pc2015-item-list-header h3, .pc2015-item-list-header h4 {
  font-size: 21px;
  font-weight: bolder;
  text-align: left;
  padding: 10px 0;
  margin: 10px 0 20px;
}
.blog-post .post-cats-in {padding-bottom: 0px;margin-bottom: 12px;}
.portfolio-post .post-cats-in {padding-bottom: 0px;margin-bottom: 10px;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
